dmmp_reconfig(3)

NAME
dmmp_reconfig - Instruct multipathd daemon to do reconfiguration.

SYNOPSIS
int dmmp_reconfig (struct dmmp_context *ctx);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Instruct multipathd daemon to do reconfiguration.

RETURN
int. Valid error codes are: * DMMP_OK * DMMP_ERR_BUG * DMMP_ERR_NO_MEMORY * DMMP_ERR_NO_DAEMON Error number could be converted to string by dmmp_strerror.